   
    
    
.top-nav {
  position: absolute;
  top: 5px;
  right: 5px; }  
  
.top-nav a { 
  text-transform: uppercase;
  font-size: 11px; 
  color: #fff; 
  margin-left: 10px; 
  position: relative; }
.top-nav a:hover { color: #bceed3; }

.top-nav a.active { color: #bceed3; }

.top-nav a.active:after { 
  top: -6px; 
  left: 50%; 
  border: solid transparent; 
  content: " "; 
  height: 0;
  width: 0; 
  position: absolute; 
  pointer-events: none; 
  border-color: rgba(255, 255, 255, 0); 
  border-top-color: #fff; 
  border-width: 5px; 
  margin-left: -5px; }



.main-nav { 
    background: url(/theme/img/nav.png) no-repeat top right;
    padding: 2px 2px 0 0;
    margin: auto;
    position: absolute;
    bottom: 0;
    right: 0;
    }
      
.main-nav ul { 
  margin: 0;}

.main-nav ul li {
    float: left; 
    position: relative;
    display: inline-block;
    } 

.main-nav ul li a {
    color: rgba(255,255,255,.8);
    padding: 1em 1em;
    font-family: "proxima-nova-1","proxima-nova-2",helvetica,arial,sans-serif; 
    font-weight: 400; 
    font-size: 1.1em;
    line-height: 1;
    text-transform: uppercase;      
    display: inline-block;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;     
    }
        
    .main-nav ul li a:hover { color: rgba(255,255,255,1);  }

.main-nav ul li a:active { color: #a3d7b1; }

.main-nav ul > li:hover a.dropdown {
    background-color: white;
    border-bottom: none;
    color: #0082d5; 
    background-image: -moz-linear-gradient(bottom, #ebebeb 0%, #fff 100%); /* gradient overlay */
    background-image: -o-linear-gradient(bottom, #ebebeb 0%, #fff 100%); /* gradient overlay */
    background-image: -webkit-linear-gradient(bottom, #ebebeb 0%, #fff 100%); /* gradient overlay */
    background-image: linear-gradient(bottom, #ebebeb 0%, #fff 100%); /* gradient overlay */
    -moz-border-radius:    3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius:         3px 3px 0 0;
    -moz-box-shadow: 0 0 10px rgba(21,65,112,.2);
    -webkit-box-shadow: 0 0 10px rgba(21,65,112,.2); 
    box-shadow: 0 0 10px rgba(21,65,112,.2); 
    } 


.main-nav ul > li:hover a.dropdown:hover { color: #16ae5e; }
.main-nav ul > li:hover a.dropdown:active { color: #006e34; }

/* Submenu
------------------------------------ */

.main-nav ol { 
    background: #ececec;
    border: 1px solid white;
    border-top: none;
    list-style: none;
    width: 193px;
    margin: 0;
    padding: 3px;
    display: none;
    position: absolute; 
    left: 0;
    top: 44px;
    z-index: 1;
    font-size: 11px;
    line-height: 11px;
    text-transform: uppercase;
    -moz-border-radius:    0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius:         0 0 3px 3px; }

.main-nav li:hover ol,
.main-nav li.over ol { display: block; }

.main-nav ol li {
    background-image: none;
    padding: 2px !important;
    text-align: left; 
    float: none;
    display: block; 
    }

.main-nav ol li a {
    color: #0082d5 !important; 
    width: auto;
    height: auto;
    font-size: 14px;
    text-transform: none;
    padding: 7px 6px !important;
    display: block;
    float: none;   
    text-indent: 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out; 
    }

.main-nav ol li a:hover { 
    background-color: white !important;  
    color: #16ae5e !important;
    }
  
.main-nav ol li a:active { 
    background-color: white !important; 
    -moz-box-shadow:    inset 1px 1px 2px rgba(0,0,0,.3);
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,.3);
    box-shadow:         inset 1px 1px 2px rgba(0,0,0,.3); 
    color: #006e34 !important;
    }






/* Section Nav
------------------------------------ */

#snav { 
    width: 260px;
    padding: 10px;
    background: white;
    margin-bottom: 10px;
    text-align: left;
    -moz-border-radius:     3px 3px 0 0;
    -webkit-border-radius:  3px 3px 0 0;
    border-radius:          3px 3px 0 0;
    -moz-box-shadow:        0 0 5px rgba(21,65,112,.4);
    -webkit-box-shadow:     0 0 5px rgba(21,65,112,.4); 
    box-shadow:             0 0 5px rgba(21,65,112,.4); 
    }
                         
#snav h3 {
    line-height: 1;
    font-weight: 700; 
    font-size: 18px; 
    line-height: 18px;
    margin: 0 0 4px 0;
    }
    
#snav h3 a { color: #0082d5; }

#snav h3 a span.green { 
    color: #008c42; 
    display: inline; 
    }

    #snav h3 a:hover { color: #005689; }
    #snav h3 a:hover span.green { color: #005329; }

#snav ul { list-style: none; margin: 0; } 

#snav li { 
    margin: 0; 
    position: relative; 
    } 

#snav li a { 
    padding: 3px 5px 3px 17px; 
    font-size: 12px;
    line-height: 14px;
    background: url('/theme/img/bullet.png') no-repeat left 9px;
    display: block;
    -webkit-transition: all .35s ease-in-out;
    -moz-transition:    all .35s ease-in-out;
    -o-transition:      all .35s ease-in-out;
    -ms-transition:     all .35s ease-in-out;
    transition:         all .35s ease-in-out; 
    } 

#snav select {
    background: white;
    width: 270px;    
    border: none;
    padding: 10px;
    margin: 5px 0;
    font-size: 15.5px;
    line-height: 1;
    text-transform: uppercase;
    color: #696a6a;
    cursor: pointer;
    -moz-box-shadow: inset 0 0 10px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,.2);
    box-shadow: inset 0 0 10px rgba(0,0,0,.2);
    -webkit-transition: all .35s ease-in-out;  
    -moz-transition:    all .35s ease-in-out;  
    -o-transition:      all .35s ease-in-out;  
    -ms-transition:     all .35s ease-in-out; 
    transition:         all .35s ease-in-out;    
    }
    
    @media (min-width : 1200px) { #snav select{ width: 340px; font-size: 20px; } } 
    
    
    
    
 
